Tryton - Issues

 

Issue6280

Title Make bot less visible on roundup
Priority feature Status resolved
Superseder Nosy List ced, pokoli, reviewbot, roundup-bot
Type performance Components
Assigned To ced Keywords review, website
Reviews 26181002
View: 26181002

Created on 2017-02-16.17:21:56 by ced, last changed by roundup-bot.

Messages
New changeset 2b8253e0c974 by C?dric Krier in branch 'default':
Make bot messages less visible on issue item
http://hg.tryton.org/bugs.tryton.org/rev/2b8253e0c974
msg32038 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-02-17.15:25:07
On 2017-02-17 13:41, Sergi Almacellas Abellana wrote:
> I like the last version of the patch, but I'm wondering if we should also add the date when the review was updated. 
> 
> As a side note, can we hide bot messages from the history section? I thing they are useless there also.

I think they both are linked. The date on the bot message is mainly
annoying but you can find it in the history. Also I think history should
stay real history.
msg32034 (view) Author: [hidden] (pokoli) (Tryton committer) Date: 2017-02-17.13:41:07
I like the last version of the patch, but I'm wondering if we should also add the date when the review was updated. 

As a side note, can we hide bot messages from the history section? I thing they are useless there also.
review26181002 updated at https://codereview.tryton.org/26181002/#ps20001
review26181002 updated at https://codereview.tryton.org/26181002/#ps1
msg31982 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-02-16.17:23:03
review26181002 is temporary applied on the tracker for testing.
msg31981 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-02-16.17:21:55
I find all the bot message a little bit annoying when reading messages of an issue.
I think we could make them less visible by removing the meta, the borders and the background.
History
Date User Action Args
2017-02-23 00:26:04roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg32135
2017-02-17 15:25:07cedsetmessages: + msg32038
2017-02-17 13:41:07pokolisetnosy: + pokoli
messages: + msg32034
2017-02-17 12:59:42reviewbotsetmessages: + msg32033
2017-02-16 17:31:21reviewbotsetnosy: + reviewbot
messages: + msg31983
2017-02-16 17:23:03cedsetstatus: in-progress -> testing
reviews: 26181002
messages: + msg31982
keyword: + review
2017-02-16 17:21:56cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)